uuid: ae841997-8cd8-4b2b-8b13-b9feecf6d3ba
langcode: en
status: true
dependencies:
  config:
    - field.field.node.news.body
    - node.type.news
  module:
    - text
    - user
id: node.news.default
targetEntityType: node
bundle: news
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 101
    settings: {  }
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  search_api_excerpt: true
